bootstrap	digest>=20010302	digest-20190127
tool	gmake>=3.81	gmake-4.2.1nb1
build	{standalone-tcsh,tcsh}-[0-9]*	tcsh-6.22.02
build	x11-links>=1.31	x11-links-1.31
build	cwrappers>=20150314	cwrappers-20180325
full	perl>=5.0	perl-5.30.1
full	hwloc>=1.4	hwloc-1.11.13
full	db4>=4.8.30	db4-4.8.30nb1
full	tcl>=8.6.1nb1	tcl-8.6.9nb2
full	motif>=2.3.4nb8	motif-2.3.8
